## fonts-quicksand 0.2016

=== debian/changelog ===
fonts-quicksand (0.2016-2) unstable; urgency=medium

  * Adjust copyright file
  * Add misc:Depends to depends

 -- Jonathan Carter <jcc@debian.org>  Mon, 21 Jan 2019 11:29:18 +0200

fonts-quicksand (0.2016-1) unstable; urgency=medium

  * Initial release (Closes: #918995)

 -- Jonathan Carter <jcc@debian.org>  Fri, 11 Jan 2019 17:34:53 +0200
