=== debian/control ===
Source: fonts-quicksand
Section: fonts
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Homepage: https://fonts.google.com/specimen/Quicksand
Vcs-Browser: https://salsa.debian.org/debian/fonts-quicksand
Vcs-Git: https://salsa.debian.org/debian/fonts-quicksand.git

Package: fonts-quicksand
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: sans-serif font with round attributes
 Quicksand is a display sans serif with rounded terminals.
 The project was initiated by Andrew Paglinawan in 2008 using
 geometric shapes as a core foundation. It is designed for
 display purposes but kept legible enough to use in small sizes
 as well.
 .
 In 2016, in collaboration with Andrew, it was thoroughly revised
 by Thomas Jockin to improve the quality.
